﻿@charset "UTF-8";
	@import 'a593d17ab5f04ced95477ba8f4a8259d.css';
	html {
	-webkit-text-size-adjust:none
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display:block
}
img {
	max-width:100%;
	height:auto;
	width:auto\9;
	vertical-align:bottom
}
.video embed,.video object,.video iframe {
	width:100%;
	height:auto
}
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,sub,sup,tt,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
	margin:0;
	padding:0;
	outline:0;
	font-size:100%;
	background:0 0
}
fieldset,img,input,button,hr {
	border:0
}
:focus {
	outline:0
}
address,caption,cite,code,dfn,em,b,th,i,var,optgroup {
	font-style:normal;
	font-weight:400
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:400
}
abbr,acronym {
	border:0;
	font-variant:normal
}
input,button,textarea,select,optgroup,option {
	font-family:inherit;
	font-size:inherit;
	font-style:inherit;
	font-weight:inherit
}
code,kbd,samp,tt {
	font-size:100%
}
input,button,textarea,select {
	*font-size:100%
}
ol,ul {
	list-style:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
caption,th {
	text-align:left
}
sup,sub {
	font-size:100%;
	vertical-align:baseline
}
:link,:visited,ins {
	text-decoration:none
}
blockquote,q {
	quotes:none
}
blockquote:before,blockquote:after,q:before,q:after {
	content:'';
	content:none
}
.cl {
	*zoom:1
}
.cl:before,.cl:after {
	display:table;
	content:" "
}
.cl:after {
	clear:both
}
body {
	color:#666;
	font-size:12px;
	font-family:open sans,sans-serif;
	background:#f4f4f4;
	max-width:1920px;
	overflow-x:hidden;
	margin:0 auto
}
a {
	color:inherit
}
a:hover {
	text-decoration:none;
	color:#3e68ff
}
.uppercase {
	text-transform:uppercase
}
.hide {
	display:none
}
.wp {
	margin:0 auto;
	width:1400px;
	max-width:1400px;
	box-sizing:border-box
}
.pr {
	position:relative
}
.fl {
	float:left!important
}
.fr {
	float:right!important
}
.sitetop {
	display:none;
	background:#333;
	height:50px;
	line-height:50px
}
.sitetop span {
	width:50px;
	height:50px;
	line-height:50px;
	font-size:24px;
	text-align:center;
	color:#fff
}
.sitetop span.mo-header-search {
	margin-right:95px
}
.sitetop span i {
	font-size:24px;
	line-height:50px
}
.mo-search {
	padding:10px 15px;
	display:none;
	border-bottom:1px solid #222;
	position:absolute;
	left:0;
	top:51px;
	width:100%;
	background:#333;
	box-sizing:border-box
}
.mo-search .form-control {
	float:left;
	display:block;
	box-sizing:border-box;
	width:85%;
	height:34px;
	padding:6px 12px;
	font-size:14px;
	line-height:1;
	color:#555;
	background-color:#fff;
	background-image:none;
	border:none;
	border-radius:4px 0 0 4px
}
.mo-search .submit_btn {
	float:left;
	width:15%;
	height:34px;
	line-height:34px;
	background:#1f60a4;
	border:none;
	font-size:18px;
	color:#fff;
	border-radius:0 4px 4px 0
}
.mo-leftmenu {
	background:#f5f5f5;
	position:fixed;
	top:0;
	left:0;
	bottom:0;
	overflow-x:hidden;
	box-sizing:content-box;
	width:70%;
	-webkit-overflow-scrolling:touch;
	z-index:100!important;
	-webkit-transition:all .4s cubic-bezier(.7,0,.2,1);
	-ms-transition:all .4s cubic-bezier(.7,0,.2,1);
	transition:all .4s cubic-bezier(.7,0,.2,1);
	-webkit-box-shadow:0 0 40px rgba(82,85,90,.1);
	box-shadow:0 0 40px rgba(82,85,90,.1);
	-webkit-transform:translateX(-100%);
	-ms-transform:translateX(-100%);
	transform:translateX(-100%)
}
.mo-leftmenu .tit {
	height:50px;
	line-height:50px;
	background:#353535
}
.mo-leftmenu .tit h6 {
	float:left;
	color:#fff;
	padding:0 0 0 20px;
	font-size:20px;
	font-weight:700;
	font-family:times new roman
}
.mo-leftmenu .tit span {
	float:right;
	cursor:pointer;
	width:50px;
	text-align:center
}
.mo-leftmenu .tit span i {
	color:#fff;
	font-size:16px
}
.mo-leftmenu>ul {
	}.mo-leftmenu>ul>li {
	line-height:50px;
	font-size:15px;
	border-top:2px solid #e5e5e5;
	position:relative
}
.mo-leftmenu>ul>li>a {
	padding:0 0 0 20px
}
.mo-leftmenu>ul>li>i {
	position:absolute;
	color:#333;
	font-size:12px;
	top:5px;
	right:0;
	z-index:1;
	width:50px;
	line-height:40px;
	text-align:center;
	cursor:pointer
}
.mo-leftmenu>ul>li.active {
	}.mo-leftmenu ul li a {
	color:#333;
	display:block
}
.mo-leftmenu ul li a:hover {
	text-decoration:none
}
.mo-leftmenu ul li ul {
	display:none;
	padding-bottom:10px
}
.mo-leftmenu ul li ul li {
	line-height:35px
}
.mo-leftmenu ul li ul li a {
	background:url(../images/d.png) no-repeat 25px center;
	padding:0 0 0 40px
}
.menu-transitioning {
	-webkit-transform:translateX(0);
	-ms-transform:translateX(0);
	transform:translateX(0)
}
.header {
	width:100%;
	padding:0 0 0 25px;
	position:relative;
	background:#fff;
	height:100px;
	box-sizing:border-box;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
.header .logo {
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center
}
.nav {
	display:-webkit-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center
}
.nav>ul {
	}.nav>ul>li {
	float:left;
	position:relative
}
.nav>ul>li:first-child {
	position:static
}

.first-child{
	
	position:static
}
.nav>ul>li>a {
	display:block;
	font-size:20px;
	color:#2b2b2b;
	padding:0 30px;
	height:100px;
	line-height:100px
}
[lang=fr] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=lt] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=pt] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=es] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=ar] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=ru] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=no] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=sv] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=de] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=ko] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=tr] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=da] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=pl] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=lv] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
[lang=et] .nav>ul>li>a {
	font-size:18px;
	padding:0 15px
}
.nav>ul>li>a>i {
	display:inline-block;
	font-size:11px;
	vertical-align:top;
	transition:all .3s ease 0s
}
.nav>ul>li ul {
	position:absolute;
	width:220px;
	height:auto;
	left:0;
	top:100px;
	z-index:1000;
	padding:10px;
	background:#3e68ff;
	transform:rotate3d(1,0,0,-90deg);
	-webkit-transform:rotate3d(1,0,0,-90deg);
	-o-transform:rotate3d(1,0,0,-90deg);
	-webkit-transform-origin:0 0 0;
	-moz-transform-origin:0 0 0;
	transform-origin:0 0 0;
	-khtml-opacity:0;
	-moz-opacity:0;
	opacity:0;
	transition:transform .5s,opacity .3s;
	-webkit-transition:-webkit-transform .5s,opacity .3s
}
.nav>ul>li:nth-child(3) ul {
	width:360px
}
.nav>ul>li>ul li {
	border-bottom:1px solid rgba(255,255,255,.6);
	position:relative
}
.nav>ul>li>ul li:last-child {
	border:none
}
.nav>ul>li>ul li>a {
	display:block;
	border-radius:4px;
	padding:9px 15px 9px 10px;
	color:#fff;
	font-size:15px;
	line-height:21px;
	text-transform:capitalize
}
.nav>ul>li>ul>li>a {
	padding-right:20px
}
.nav>ul>li>ul li>a i {
	position:absolute;
	right:10px;
	top:10px;
	font-size:11px
}
.nav>ul>li>ul li>a:hover {
	color:#ec1b24
}
.nav>ul>li>ul li ul {
	left:250px;
	top:0;
	box-shadow:none
}
.nav>ul>li:hover>a {
	background:#3e68ff;
	color:#fff!important
}
.nav>ul>li.active>a {
	color:#3e68ff
}
.nav>ul>li:hover>a>i {
	transform:rotate(180deg);
	-o-transform:rotate(180deg);
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg)
}
.nav ul li:hover>ul {
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	transform:rotate3d(0,0,0,0);
	-webkit-transform:rotate3d(0,0,0,0);
	-o-transform:rotate3d(0,0,0,0)
}
.nav ul li>.dropdown {
	position:absolute;
	width:100%;
	height:auto;
	left:0;
	top:100px;
	z-index:1000;
	background:#3e68ff;
	padding:20px 50px;
	box-sizing:border-box;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	transform:rotate3d(1,0,0,-90deg);
	-webkit-transform:rotate3d(1,0,0,-90deg);
	-o-transform:rotate3d(1,0,0,-90deg);
	-webkit-transform-origin:0 0 0;
	-moz-transform-origin:0 0 0;
	transform-origin:0 0 0;
	-khtml-opacity:0;
	-moz-opacity:0;
	opacity:0;
	transition:transform .5s,opacity .3s;
	-webkit-transition:-webkit-transform .5s,opacity .3s
}
.nav ul li>.dropdown dl {
	max-width:300px
}
.nav ul li>.dropdown dl:not(:first-child) {
	margin-left:40px
}
.nav ul li>.dropdown dl dt {
	font-size:20px;
	color:#000;
	margin:0 0 20px;
	border-bottom:1px solid rgba(255,255,255,.52)
}
.nav ul li>.dropdown dl dt a {
	display:block;
	color:#fff;
	line-height:70px
}
.nav ul li>.dropdown dl dt a:hover {
	color:#ec1b24
}
.nav ul li>.dropdown dl dd {
	line-height:26px;
	margin:0 0 10px;
	color:#fff;
	font-size:16px
}
.nav ul li>.dropdown dl dd a {
	text-transform:capitalize
}
.nav ul li>.dropdown dl dd a:hover {
	color:#ec1b24
}
.nav ul li:hover>.dropdown {
	-moz-opacity:1;
	-khtml-opacity:1;
	opacity:1;
	transform:rotate3d(0,0,0,0);
	-webkit-transform:rotate3d(0,0,0,0);
	-o-transform:rotate3d(0,0,0,0)
}
.header_right {
	display:-webkit-flex;
	display:flex;
	align-items:center
}
.header-lang {
	position:relative;
	z-index:2000;
	margin:0 10px 0 0
}
.header-lang .box {
	height:36px;
	width:88px;
	cursor:pointer;
	box-sizing:border-box;
	border:1px solid #2b2b2b
}
.header-lang .box img {
	float:left;
	margin:8px 0 0 8px
}
.header-lang .box em {
	float:left;
	margin:8px 5px 0 8px;
	line-height:18px;
	font-size:12px;
	color:#666;
	text-transform:uppercase
}
.header-lang .box i {
	float:left;
	margin:8px 0 0;
	width:15px;
	line-height:18px;
	font-size:11px;
	text-align:center;
	color:#666
}
.header-lang ul {
	display:none;
	overflow:hidden;
	width:88px;
	padding:0 8px;
	position:absolute;
	left:0;
	top:36px;
	z-index:200;
	background:#fff;
	border:1px solid #ebebeb;
	border-top:none;
	box-sizing:border-box
}
.header-lang ul li {
	line-height:32px;
	border-bottom:1px solid rgba(51,51,51,.2)
}
.header-lang ul li:last-child {
	border:none
}
.header-lang ul li a {
	color:#333;
	font-size:12px
}
.header-lang ul li a:hover {
	color:#0669b2
}
.header-lang ul li img {
	vertical-align:middle;
	margin-right:8px
}
.header-lang:hover ul {
	display:block
}
.search {
	width:235px;
	margin:0 10px 0 0;
	position:relative
}
.search .submit_text {
	border:none;
	background:#e8e8e8;
	width:100%;
	height:36px;
	line-height:36px;
	font-size:15px;
	color:#000;
	padding:0 45px 0 10px;
	box-sizing:border-box
}
.search .submit_btn {
	position:absolute;
	top:0;
	right:0;
	width:40px;
	background:0 0;
	height:36px;
	line-height:36px;
	text-align:center;
	display:block;
	cursor:pointer
}
.search .submit_btn i {
	color:#333;
	font-size:25px
}
.home .header {
	position:absolute;
	z-index:999;
	    background: #fff;
		    position: fixed;
}
.home .header-lang .box em {
	color:#2b2b2b
}
.home .header-lang .box i {
	color:#2b2b2b
}
.home .search .submit_text {
	background:#e8e8e8
}
#banner .swiper-slide>img {
	width:100%
}
#banner .txt {
	position:absolute;
	top:25%;
	left:10%;
	box-sizing:border-box;
	width:490px;
	z-index:10;
	text-align:center
}
#banner .txt h4 {
	color:#000;
	font-size:30px;
	font-weight:700
}
#banner .txt h5 {
	color:#4a4848;
	font-size:24px;
	margin:20px 0 0
}
#banner .txt ul {
	margin:30px 0 0;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
#banner .txt ul li {
	}#banner .txt ul li p {
	margin:10px 0 0;
	font-size:23px;
	color:#2e2e2e
}
#banner .txt .more {
	text-align:right;
	margin:40px 0 0
}
#banner .txt .more a {
	width:240px;
	height:45px;
	line-height:45px;
	text-align:center;
	background:#3e68ff;
	font-size:18px;
	color:#fff;
	display:inline-block
}
#banner .swiper-button-prev,#banner .swiper-button-next {
	display:inline-block;
	width:50px;
	height:55px;
	background:0 0;
	margin-top:-25px;
	text-align:center
}
#banner .swiper-button-next::after,#banner .swiper-button-prev::after {
	display:none
}
#banner .swiper-button-prev i,#banner .swiper-button-next i {
	font-size:30px;
	line-height:55px;
	color:#fff
}
#banner .swiper-button-prev,#banner .swiper-container-rtl .swiper-button-next {
	}#banner .swiper-button-next,#banner .swiper-container-rtl .swiper-button-prev {
	}#banner .swiper-pagination-bullets {
	position:absolute;
	bottom:30px;
	left:0;
	width:100%
}
#banner .swiper-pagination-bullet {
	width:44px;
	height:5px;
	border:none;
	display:inline-block;
	border-radius:0;
	background:#fff;
	opacity:1;
	margin:0 3px
}
#banner .swiper-pagination-bullet-active {
	background:#3e68ff
}
#footer {
	background:#f3f3f3;
	box-sizing:border-box;
	padding:70px 0 50px
}
#footer h5 {
	font-size:20px;
	color:#000;
	font-weight:500;
	line-height:1;
	margin:0 0 20px
}
#footer .wp {
	height:100%;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between
}
.foot-nav {
	width:200px;
	position:relative
}
.foot-nav::after {
	content:"";
	position:absolute;
	top:80px;
	right:-90px;
	width:1px;
	height:110px;
	background:#c6c6c6;
	display:block
}
.foot-nav ul li {
	font-size:16px;
	line-height:24px;
	margin-bottom:10px;
	color:#4b4b4b
}
.foot-nav ul li a:hover {
	color:#3e68ff;
	text-decoration:underline
}
.foot-list {
	width:160px
}
.foot-list ul li {
	font-size:16px;
	line-height:24px;
	margin-bottom:10px;
	color:#4b4b4b
}
.foot-list ul li a:hover {
	color:#3e68ff;
	text-decoration:underline
}
.foot-contact {
	}.foot-contact p {
	font-size:16px;
	line-height:24px;
	min-height:49px;
	color:#4b4b4b;
	padding:0 0 0 68px
}
.foot-contact p:nth-of-type(1) {
	background:url(../images/mail.png) no-repeat left center
}
.foot-contact p:nth-of-type(2) {
	background:url(../images/tel.png) no-repeat left center;
	margin-top:30px
}
.foot-contact ul li .t p a {
	color:#212f3f
}
.copyright {
	background:#fff;
	padding:30px 0;
	text-align:center
}
.copyright p {
	font-size:18px;
	color:#414141;
	font-weight:300
}
#gotop {
	position:fixed;
	bottom:100px;
	right:10px;
	height:40px;
	width:40px;
	line-height:40px;
	text-align:center;
	background:#3e68ff;
	-webkit-transition:all .4s ease 0s;
	-moz-transition:all .4s ease 0s;
	-o-transition:all .4s ease 0s;
	transition:all .4s ease 0s;
	z-index:1000;
	cursor:pointer;
	display:none;
	border-radius:4px
}
#gotop i {
	color:#fff;
	font-size:18px
}
#gotop:hover {
	background:#353535
}
#footBar {
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	height:45px;
	display:none;
	z-index:999;
	background:#3e68ff;
	border-top:1px solid rgba(255,255,255,.8);
	transition:all .6s ease 0s;
	-webkit-transition:all .6s ease 0s
}
#footBar li {
	width:25%;
	height:45px;
	float:left;
	text-align:center;
	border-left:1px solid rgba(255,255,255,.2);
	cursor:pointer;
	padding:6px 0 0;
	box-sizing:border-box
}
#footBar li:first-child {
	border-left:none
}
#footBar li a {
	display:block;
	height:45px;
	line-height:1;
	text-transform:uppercase
}
#footBar li i {
	color:#fff;
	font-size:20px
}
#footBar li span {
	display:block;
	color:#fff;
	font-size:12px;
	margin-top:3px
}
#pagesize {
	margin:90px 0 0;
	text-align:center
}
#pagesize ul {
	font-size:0
}
#pagesize ul li {
	display:inline-block;
	vertical-align:top
}
#pagesize ul li a {
	line-height:16px;
	padding:8px 13px;
	margin:0 2px;
	display:inline-block;
	border:1px solid #bebebe;
	background:#fff;
	font-size:15px
}
#pagesize ul li a:hover {
	background:#3e68ff;
	border:1px solid #3e68ff;
	box-shadow:0 1px 0 0 #fff;
	color:#fff!important
}
#pagesize ul li span {
	line-height:16px;
	padding:8px 13px;
	margin:0 2px;
	display:inline-block;
	font-size:14px
}
#pagesize ul li a.active {
	border:#3e68ff 1px solid;
	background:#3e68ff;
	color:#fff
}
#pagesize ul li a.disabled {
	color:#fff;
	border:1px solid #cecece;
	background:#cecece
}
@media screen and (max-width:768px) {
	#pagesize ul li a {
	padding:6px 10px;
	font-size:13px
}
#pagesize ul li span {
	padding:6px 10px;
	font-size:13px
}
}.inquirbox {
	}.inquirbox h5 {
	background:#f0b323
}
.inquirbox .row {
	margin-bottom:15px
}
.inquirbox input[type=text],.inquirbox textarea {
	padding:10px;
	font-size:14px;
	border:1px solid #d2d2cf;
	width:100%;
	line-height:22px;
	text-align:left;
	color:#111;
	box-sizing:border-box
}
.inquirbox textarea {
	max-width:100%;
	width:100%;
	resize:none
}
.inquirbox input[type=text]:focus,.inquirbox textarea:focus {
	border-color:#013689
}
.inquirbox .red {
	color:red;
	font-weight:700
}
.inquirbox .yzm {
	width:70%;
	margin-right:10px
}
.inquirbox img {
	cursor:pointer;
	margin-left:3px;
	display:inline-block;
	vertical-align:middle
}
.inquirbox input.submit {
	margin:0 auto;
	width:180px;
	line-height:60px;
	background:#002780;
	text-align:center;
	display:block;
	color:#fff;
	font-size:18px;
	border-radius:8px;
	cursor:pointer
}
.inquirbox input.submit:hover {
	opacity:.8
}
.row {
	margin-right:-10px;
	margin-left:-10px;
	display:-webkit-flex;
	display:flex;
	-webkit-justify-content:space-between;
	justify-content:space-between;
	-webkit-flex-wrap:wrap;
	flex-wrap:wrap
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12 {
	position:relative;
	min-height:1px;
	padding-right:10px;
	padding-left:10px;
	-webkit-box-sizing:border-box;
	box-sizing:border-box
}
.col-xs-12 {
	width:100%
}
.col-xs-11 {
	width:91.66666667%
}
.col-xs-10 {
	width:83.33333333%
}
.col-xs-9 {
	width:75%
}
.col-xs-8 {
	width:66.66666667%
}
.col-xs-7 {
	width:58.33333333%
}
.col-xs-6 {
	width:50%
}
.col-xs-5 {
	width:41.66666667%
}
.col-xs-4 {
	width:33.33333333%
}
.col-xs-3 {
	width:25%
}
.col-xs-2 {
	width:16.66666667%
}
.col-xs-1 {
	width:8.33333333%
}
@media(min-width:768px) {
	.col-sm-12 {
	width:100%
}
.col-sm-11 {
	width:91.66666667%
}
.col-sm-10 {
	width:83.33333333%
}
.col-sm-9 {
	width:75%
}
.col-sm-8 {
	width:66.66666667%
}
.col-sm-7 {
	width:58.33333333%
}
.col-sm-6 {
	width:50%
}
.col-sm-5 {
	width:41.66666667%
}
.col-sm-4 {
	width:33.33333333%
}
.col-sm-3 {
	width:25%
}
.col-sm-2 {
	width:16.66666667%
}
.col-sm-1 {
	width:8.33333333%
}
}@media(min-width:992px) {
	.col-md-12 {
	width:100%
}
.col-md-11 {
	width:91.66666667%
}
.col-md-10 {
	width:83.33333333%
}
.col-md-9 {
	width:75%
}
.col-md-8 {
	width:66.66666667%
}
.col-md-7 {
	width:58.33333333%
}
.col-md-6 {
	width:50%
}
.col-md-5 {
	width:41.66666667%
}
.col-md-4 {
	width:33.33333333%
}
.col-md-3 {
	width:25%
}
.col-md-2 {
	width:16.66666667%
}
.col-md-1 {
	width:8.33333333%
}
}@media(min-width:1200px) {
	.col-lg-12 {
	width:100%
}
.col-lg-11 {
	width:91.66666667%
}
.col-lg-10 {
	width:83.33333333%
}
.col-lg-9 {
	width:75%
}
.col-lg-8 {
	width:66.66666667%
}
.col-lg-7 {
	width:58.33333333%
}
.col-lg-6 {
	width:50%
}
.col-lg-5 {
	width:41.66666667%
}
.col-lg-4 {
	width:33.33333333%
}
.col-lg-3 {
	width:25%
}
.col-lg-2 {
	width:16.66666667%
}
.col-lg-1 {
	width:8.33333333%
}
}